import { useToggleView } from "../../../../../store/builder/store";
import Wall from "./wall"

function WallInstance({ wall }: { readonly wall: Wall }) {
    const { toggleView } = useToggleView();

    return (
        <>
            {!toggleView && (
                <Wall wall={wall} />
            )}
        </>
    )
}

export default WallInstance